<section class="hero is-primary is-bold is-fullheight">
    <div class="hero-body">
        <div class="container has-text-centered">
            <h1 class="tittle">Revature Health Insurance</h1>
            <img src="assets/images/family.jpg" class="center" display:block>
        </div>
    </div>
</section>
